libkf5kcmutils-devel-5.32.0-1.mga6.i586.rpm


Advertisement

Description

libkf5kcmutils-devel - Devel stuff for kcmutils

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libkf5kcmutils-devel
Package version 5.32.0
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 56.51 KB
Download size 26.73 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains header files needed if you wish to build applications
based on kcmutils.

Alternatives

Package Version Architecture Repository
libkf5kcmutils-devel-5.42.0-1.2.mga6.i586.rpm 5.42.0 i586 Mageia Core Updates
libkf5kcmutils-devel-5.42.0-1.1.mga6.i586.rpm 5.42.0 i586 Mageia Core Updates
libkf5kcmutils-devel-5.42.0-1.mga6.i586.rpm 5.42.0 i586 Mageia Core Updates
libkf5kcmutils-devel - - -

Requires

Name Value
devel(libKF5Auth) -
devel(libKF5ConfigCore) -
devel(libKF5ConfigWidgets) -
devel(libKF5CoreAddons) -
devel(libKF5I18n) -
devel(libKF5IconThemes) -
devel(libKF5ItemViews) -
devel(libKF5QuickAddons) -
devel(libKF5Service) -
devel(libKF5WidgetsAddons) -
devel(libKF5XmlGui) -
devel(libQt5Core) -
devel(libQt5DBus) -
devel(libQt5Gui) -
devel(libQt5Qml) -
devel(libQt5Quick) -
devel(libQt5QuickWidgets) -
devel(libQt5Widgets) -
devel(libstdc++) -
libkf5kcmutils5 == 5.32.0-1.mga6

Provides

Name Value
cmake(KF5KCMUtils) == 5.32.0
devel(libKF5KCMUtils) -
kcmutils-devel == 5.32.0-1.mga6
libkf5kcmutils-devel == 5.32.0-1.mga6
libkf5kcmutils-devel(x86-32) == 5.32.0-1.mga6

Download

Type URL
Binary Package libkf5kcmutils-devel-5.32.0-1.mga6.i586.rpm
Source Package kcmutils-5.32.0-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libkf5kcmutils-devel rpm package:
    # urpmi libkf5kcmutils-devel

Files

Path
/usr/include/KF5/kcmutils_version.h
/usr/include/KF5/KCMUtils/KCModuleContainer
/usr/include/KF5/KCMUtils/KCModuleInfo
/usr/include/KF5/KCMUtils/KCModuleLoader
/usr/include/KF5/KCMUtils/KCModuleProxy
/usr/include/KF5/KCMUtils/KCMultiDialog
/usr/include/KF5/KCMUtils/KPluginSelector
/usr/include/KF5/KCMUtils/kcmodulecontainer.h
/usr/include/KF5/KCMUtils/kcmoduleinfo.h
/usr/include/KF5/KCMUtils/kcmoduleloader.h
/usr/include/KF5/KCMUtils/kcmoduleproxy.h
/usr/include/KF5/KCMUtils/kcmultidialog.h
/usr/include/KF5/KCMUtils/kcmutils_export.h
/usr/include/KF5/KCMUtils/kpluginselector.h
/usr/include/KF5/KCMUtils/ksettings/Dialog
/usr/include/KF5/KCMUtils/ksettings/Dispatcher
/usr/include/KF5/KCMUtils/ksettings/PluginPage
/usr/include/KF5/KCMUtils/ksettings/dialog.h
/usr/include/KF5/KCMUtils/ksettings/dispatcher.h
/usr/include/KF5/KCMUtils/ksettings/pluginpage.h
/usr/lib/libKF5KCMUtils.so
/usr/lib/cmake/KF5KCMUtils/KF5KCMUtilsConfig.cmake
/usr/lib/cmake/KF5KCMUtils/KF5KCMUtilsConfigVersion.cmake
/usr/lib/cmake/KF5KCMUtils/KF5KCMUtilsTargets-relwithdebinfo.cmake
/usr/lib/cmake/KF5KCMUtils/KF5KCMUtilsTargets.cmake
/usr/lib/qt5/mkspecs/modules/qt_KCMUtils.pri

Changelog

See kcmutils-5.32.0-1.mga6.i586.rpm changelog.

See Also

Package Description
libkf5kcmutils5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 3 addon for interacting with KCModules
libkf5kcontacts-devel-16.12.3-1.mga6.i586.rpm Devel stuff for kcontacts
libkf5kcontacts5-16.12.3-1.mga6.i586.rpm New address book API for KDE
libkf5kdegames7-16.12.3-1.mga6.i586.rpm Runtime Library for kdegames
libkf5kdegamesprivate1-16.12.3-1.mga6.i586.rpm Runtime Library for kdegames
libkf5kdelibs4support-devel-5.32.0-2.mga6.i586.rpm Devel stuff for kdelibs4support
libkf5kdelibs4support5-5.32.0-2.mga6.i586.rpm KDE Frameworks 5 Tier 4 module with porting aid from KDELibs 4
libkf5kdepim-apps-libs-devel-16.12.3-1.mga6.i586.rpm Devel stuff for kdepim-apps-libs
libkf5kdepimdbusinterfaces5-16.12.3-1.mga6.i586.rpm This module contains mail-related libraries
libkf5kdnssd-devel-5.32.0-1.mga6.i586.rpm Devel stuff for kdnssd
libkf5kdnssd5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 2 integration module for DNS-SD services (Zeroconf)
libkf5kface-devel-16.12.3-1.mga6.i586.rpm KDE library
libkf5kface5-16.12.3-1.mga6.i586.rpm KDE library
libkf5khtml-devel-5.32.0-1.mga6.i586.rpm Devel stuff for khtml
libkf5khtml5-5.32.0-1.mga6.i586.rpm KDE Frameworks 5 Tier 4 solution with KHTML engine
Advertisement
Advertisement